@charset "UTF-8";

/* Global Content Formatting and Styles */

#newAdForm input[type=text], input[type=email], input[type=password], select, textarea
{
  width: 100%;
  padding: 0.5em;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}
#header
{
	background-color: #333;
    color: white;
	position: left center;
}
#photo {
	padding-top:20px;
    height: 460px;
	position: relative;
}
#photo img {
	position: absolute;	
	border:#CCC solid 2px;
    width:100%;
    max-width: 600px;
}
#searchbar
{
    font-size: 0.8em;
	margin-bottom: 1em;
	padding:1em;
	background: #fff url(../bg_search.png) repeat-x;
	color: #333;
	text-align:left;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  margin-bottom:0.5em;
}
.col-25
{
    float: left;
    width: 25%;
    margin-top: 1em;
    font-weight: bold;
}
.col-75
{
    float: left;
    width: 75%;
    margin-top: 1em;
}
.col-50
{
    float: left;
    width: 50%;
    margin-top: 1em;
}
#newAdForm
{
	background-color: #f2f2f2;
	padding:1em;
}
#advertslist
{
	padding: 1em;
}
#vPix
{
	padding: 10px 0px 10px 0px;
}
#vPix img
{
	margin-right:8px;
	border:#CCC solid 2px;
}
#searchbar li
{
	display:inline;
}
#searchbar ul
{
	padding:0em;
	margin:0em;
}
#searchbar li
{
	padding:0em;
	margin:0em;
}
#normalcontent
{
	margin:2em 1.5em 2em 1.5em;
	line-height:1.4;
}
#content
{
	float:left;
	margin: 0 auto;
	padding:10px;
}
body 
{
	color: #575c7a;
	line-height: 1.5em;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	background: #f7f7f7 url(../bg_xmas.png);
	background-repeat:repeat-x;
    margin: 0; 
    padding: 0;
}
.postad a
{
    float:right;
	color: black;
	text-decoration: none;
	display:inline-block;
	padding: 0em 0.5em 0em 0.5em;
    margin: 0.8em 0.5em;
    background-color:white;
    border-radius: 8px;
    font-size: 0.9em;
}
.postad a:hover 
{
	color: #6cf;
}
h1
{
	line-height:1.5em;
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 .5em 0;
}
h2
{
	font-size: 1.7em; 
	margin: 0 0 1em 0;
}
h3
{
	font-size:1.4em;
	font-weight: normal;
}
p 
{
	margin: 0 0 1em 0;
}
a
{
	color: #00F;
	text-decoration:none;
	font-weight:bold;
}
a:hover
{
	color: #009eff;
}
footer
{
	clear:both;
	font-size:0.8em;
	background: #555;
	text-align:center;
	padding:8px;
	color:#ddd;
}
footer a
{
	font-size:1em;
	color:#FFF;
	margin-right:2em;
}
article
{
	padding: 1.2em;
	word-wrap: break-word;
}
img.aboutme
{
	float:right;
	margin-left: 10px;
	border: solid 1px #888;
}
.personals
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #60F;

	background-position: right center;
}
.services
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #cc66ff;
	
	background-position: right center;
}
.forsale
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #03F;

	background-position: right center;
}
.motors
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #F60;

	background-position: right center;
}
.property
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #D00;

	background-position: right center;
}
.jobs
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #02B7E3;

	background-position: right center;
}
.jobseekers
{
    width:70px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #FC0;

	background-position: right center;
}
.community
{
    width:85px;
	padding: 5px 0px 5px 0px;
	background-repeat: no-repeat;
	border-bottom: solid 3px #0B0;

	background-position: right center;
}
.page 
{
	max-width: 980px;
	margin: 0px auto 0px auto;
	position: relative;
	background-color: #fff;
}
.bloglink
{
    padding-left:2em;
    font-size: 1.3em;
}
.blogpost
{
	float:left;
	margin: 1.5em;
	border: solid 1px #999;
    margin-bottom:2em;
    border-radius: 12px;
}
.blogtitle
{
	color: #666;
	padding: 0.2em;
	padding-left:12px;
	font-size:1.2em;
	font-weight:bold;
}
.blogdate
{
	color: #333;
	background: #999 url(../bg_nav.png) repeat-x;
	padding:2px;
	padding-left:12px;
	font-size:0.8em;
}
.blogdescr
{
	padding: 10px;
	font-size:1em;
	color:#333;
}
.highlight:focus
{
   background-color: #D9FFFF;
   border:#06F 1px solid;
}
.cat_col
{
	margin-right: 2em;
	float:left;
	line-height:1.2em;
}
.escort_col
{
	margin-right: 1em; 
	width:45%;
	float:left;
	line-height:1.2em;
    font-size:1.2em;
}
.check_yes a
{
	color:#0C0;
	font-size:1.2em;
}
.check_no a
{
	color:#C00;
	font-size:1.2em;
}
.check_yes a:hover, .check_no a:hover
{
	color:#009eff;
}

/* Large layout */

@charset "UTF-8";

/* Layout (global rules for large size) */

.reply
{
    line-height: 1.5em;
    text-decoration: none;
    background-color: #9C0;
    color: #FFF;
    padding: 4px 20px 4px 20px;
    border-radius: 0.5em;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}
.vInfoBar
{
	margin: 10px 0px 10px 0px;
	padding: 4px 0px 4px 0px;
	border-top: 2px solid #CCC;
	border-bottom: 2px solid #CCC;
	
}
.PageLocation
{
	padding:1em 0em 0em 1em;
	margin: 5px 0px 5px 0px;
	font-weight:bold;
}
.AdzWrapper
{
	line-height:1.8em;
	padding: 8px 10px 10px 5px;
	border-bottom: 1px #CCC solid;
	overflow:hidden;
}
.AdzPix img
{
    object-fit: cover;
    width:160px;
	height:120px;
}
.AdzPix
{
	padding-right:0.5em;
	float:left;
	text-align:center;
}
.AdzTitle
{
	padding: 0em;
	word-wrap: break-word;
}
.premiumlist
{
	border-bottom:#999 solid 1px; 
	background:#EFC; 
	margin-bottom:10px;
	padding-bottom:10px;
	text-align:center;
}
.premiumlist p
{
	padding:0.5em; 
	color:#999;
	font-weight:bold;
	color:#555;
	background: #ff0 url(../banners/bg_premlist.png) repeat-x;
}
.premiumlist img
{
	margin:0.4em;
	width:110px;
	height:82px;
	border:#ddd solid 1px;
}
.adultpagebg2
{
	background:#eee;
	padding: 1em;
}
.adultpagebg
{
	border: solid 2px #C00;
	padding: 1em;
}
.error09
{
	font-size:0.9em;
	color:#D00;
}
.error 
{
	font-weight: bold;
	color: #C00
}
.prem_ad
{
	margin-bottom:10px;
	padding-bottom:10px;
}
.prem_ad img
{
	border:solid 1px #CCC;
	margin-top:0.5em;
	margin-right:1em;
	margin-bottom:0px;
	width:110px;
	height:82px;
}
.prem_ad p
{
	padding-left:0px; 
	color:#888;
	font-weight:bold;
	border-bottom:#999 solid 1px; 
}
@media screen and (max-width: 600px) {
  .col-25, .col-75
  {
    width: 100%;
    margin-top: 0;
  }
}